Bug 1761450 - Monit missing package on EPEL8
Summary: Monit missing package on EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: monit
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-14 12:35 UTC by Alex Rodenberg
Modified: 2020-04-04 00:31 UTC (History)
7 users (show)

Fixed In Version: monit-5.26.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-04 00:31:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Alex Rodenberg 2019-10-14 12:35:34 UTC
Description of problem:
Need monit in EPEL8

Comment 1 Stewart Adam 2019-10-15 06:36:29 UTC
ACKing this but probably won't have time for 2-3 weeks to get this built and tested. If anyone wants to co-maintain, let me know.

Comment 2 Alex Rodenberg 2019-10-15 08:14:45 UTC
Thanks, I can tell you that the EL7 package installs fine on RHEL8/C8, so it's probably an easy one.

Comment 3 vasek 2019-11-28 21:12:09 UTC
Hi, any update on this? I'm willing to help, but I have zero experience with maintaining of packages.

Comment 4 Geoff Goas 2020-01-07 17:40:27 UTC
hi stewart, i had emailed you about this separately. i do have experience building packages. is it a matter of getting an SRPM to you?

thanks

Comment 5 Stewart Adam 2020-01-10 03:52:49 UTC
Apologies, I've been meaning to get to this sooner but haven't been able to.

If anyone is familiar with Fedora build systems and willing to update + test the package, I'm happy to add as a co-maintainer.

Comment 6 Geoff Goas 2020-02-03 17:42:47 UTC
Stewart,

I have good experience with koji and mock, and I don't think it would be too much work to come up to speed on the rest of the build system. I'll throw my hat into the ring :)

Comment 7 Fedora Update System 2020-03-13 17:58:49 UTC
FEDORA-EPEL-2020-40b5013374 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-40b5013374

Comment 8 Fedora Update System 2020-03-14 01:07:25 UTC
monit-5.26.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-40b5013374

Comment 9 Fedora Update System 2020-04-04 00:31:27 UTC
FEDORA-EPEL-2020-40b5013374 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.